=== debian/control ===
Source: fonts-sil-abyssinica
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: fontforge-nox | fontforge
Standards-Version: 3.9.4
Homepage: http://scripts.sil.org/AbyssinicaSIL
Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-abyssinica.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-abyssinica.git;a=summary

Package: fonts-sil-abyssinica
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${misc:Depends}
Replaces: ttf-sil-abyssinica (<< 1.200-1)
Breaks: ttf-sil-abyssinica (<< 1.200-1)
Suggests: fontconfig, libgraphite3, pango-graphite
Description: smart Unicode font for Ethiopian and Erythrean scripts (Amharic et al.)
 The Ethiopic script is used for writing many of the languages of Ethiopia
 and Eritrea. Ethiopic (U+1200..U+137F) was added to Unicode 3.0. Ethiopic
 Supplement (U+1380..U+139F) and Ethiopic Extended (U+2D80..U+2DDF) were
 added to Unicode 4.1. Abyssinica SIL supports all Ethiopic characters which
 are in Unicode including the Unicode 4.1 extensions. Some languages of
 Ethiopia are not yet able to be fully represented in Unicode and, where
 necessary, non-Unicode characters were included in the Private Use Area.
 .
 Please read the documentation to see what ranges are supported
 and for more about the various features of the font.
 .
 Abyssinica SIL is a TrueType font with "smart font" capabilities added using
 the Graphite, OpenType(r), and AAT font technologies. This means that
 complex typographic issues such as the placement of multiple diacritics or
 the formation of ligatures are handled by the font, provided you are
 running an application that provides an adequate level of support for one
 of these smart font technologies.
 .
 This release is a regular typeface, with no bold or italic version
 available or planned.
 . 
 More font sources are available in the source package and on the
 project website. Webfont versions and examples are also available.
 

Package: fonts-sil-abyssinica-udeb
Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Debian-Installer font for Ethiopian and Erythrean scripts (Amharic et al.)
 This package provides a smart open font for the scripts used in Ethiopia and
 Erythrea (Amharic and others) use with the GTK+ frontend of debian-installer.
