## fonts-sil-abyssinica 1.500

=== debian/changelog ===
fonts-sil-abyssinica (1.500-1) unstable; urgency=low

  * New upstream release. Closes: #747570
  * Update Standards to 3.9.5 (checked)

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 May 2014 18:43:27 +0200
