=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>, Daniel Glassey <wdg@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: fontforge-nox | fontforge
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://scripts.sil.org/AbyssinicaSIL
 Vcs-Git: git://anonscm.debian.org/pkg-fonts/fonts-sil-abyssinica.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-fonts/fonts-sil-abyssinica.git;a=summary
