=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

override_dh_install:
	chmod u+x debian/scripts/strip
	chmod u+x debian/scripts/strip_glyphs.pe
	# Strip and rename the fonts for the udeb used in the Debian installer
	mkdir debian-installer-stripped-down
	# Unneeded output redirected to /dev/null
	debian/scripts/strip AbyssinicaSIL-R.ttf \
	  debian-installer-stripped-down/am_AM-debian-installer-stripped-down.ttf \
	  >/dev/null 2>&1
	dh_install

override_dh_clean:
	rm -rf debian-installer-stripped-down
	dh_clean

override_dh_installchangelogs:
	dh_installchangelogs FONTLOG.txt

override_dh_builddeb:
	dh_builddeb -- -Zxz -Sextreme -z9
