## fonts-sil-abyssinica 2.000

=== debian/changelog ===
fonts-sil-abyssinica (2.000-1) unstable; urgency=medium

  * New upstream release.
  * Update packaging.
  * Do not strip the font of Latin characters for the Debian installer.
  * Update Standards to 4.4.1 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 21 Oct 2019 07:49:12 -0600
