=== debian/control ===
Source: fonts-sil-abyssinica
Section: fonts
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
           Daniel Glassey <wdg@debian.org>,
           Bobby de Vos <bobby_devos@sil.org>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.4.1
Homepage: https://software.sil.org/abyssinica
Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-abyssinica.git
Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-abyssinica

Package: fonts-sil-abyssinica
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Unicode font for the Ethiopic script
 Abyssinica SIL has a single face - regular.
 .
 The goal for this product was to provide a single Unicode-based font
 that would contain a comprehensive inventory of glyphs needed for almost any
 Ethiopic-based writing system. In addition, there is provision for other
 Latin characters and symbols. This font makes use of state-of-the-art font
 technologies to support the need to position arbitrary combinations of
 *Ethiopic* base glyphs and combining marks optimally. It also supports
 almost 200 kerning pairs. This version of the font also supports Stylistic
 Sets and Character Variants (OpenType) or Features (Graphite) which make
 glyph alternates available for a number of Ethiopic and punctuation
 characters. See the AbyssinicaSILOpenTypeFontFeatures.pdf,
 AbyssinicaSILGraphiteFontFeatures.pdf and AbyssinicaSILTypeTunerGuide.pdf
 for details on applications which support Stylistic Sets and how to access
 them.
 .
 One font from this typeface family is included in this release:
 .
     * Abyssinica SIL Regular
 .
  Webfont versions and HTML/CSS examples are also available.
 .
 The full font sources are publicly available at
 https://github.com/silnrsi/font-abyssinica
 An open workflow is used for building, testing and releasing.

Package: fonts-sil-abyssinica-udeb
Package-Type: udeb
Section: debian-installer
Provides: ttf-installer
Architecture: all
Description: Debian-Installer font for Ethiopian and Erythrean scripts (Amharic et al.)
 This package provides a smart open font for the scripts used in Ethiopia and
 Erythrea (Amharic and others) use with the GTK+ frontend of debian-installer.
