## fonts-sil-abyssinica 2.100

=== debian/changelog ===
fonts-sil-abyssinica (2.100-3) unstable; urgency=medium

  * Update Standards to 4.6.0 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 14 Dec 2021 08:36:46 -0700

fonts-sil-abyssinica (2.100-2) unstable; urgency=medium

  * Add missing ${misc:Depends} to Depends for fonts-sil-abyssinica-udeb.
  * Bump debhelper from old 12 to 13.
  * Fix day-of-week for changelog entry 1.0-3.

 -- Bobby de Vos <bobby_devos@sil.org>  Mon, 13 Dec 2021 18:22:40 -0700

fonts-sil-abyssinica (2.100-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards to 4.5.1 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Wed, 09 Jun 2021 08:41:37 -0600
