=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Nicolas Spalinger <nicolas.spalinger@sil.org>,
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
-Build-Depends: debhelper-compat (= 12)
-Rules-Requires-Root: no
-Standards-Version: 4.4.1
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Homepage: https://software.sil.org/abyssinica
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-abyssinica.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-abyssinica
+Rules-Requires-Root: no
 
 Package: fonts-sil-abyssinica
 Architecture: all
 Multi-Arch: foreign
 Depends: ${misc:Depends}
-Description: Unicode font for the Ethiopic script
+Description: Ethiopic script font designed in a calligraphic style
  Abyssinica SIL has a single face - regular.
  .
  The goal for this product was to provide a single Unicode-based font
@@ -37,7 +37,7 @@
  .
      * Abyssinica SIL Regular
  .
-  Webfont versions and HTML/CSS examples are also available.
+ Webfont versions and HTML/CSS examples are also available.
  .
  The full font sources are publicly available at
  https://github.com/silnrsi/font-abyssinica
@@ -48,6 +48,8 @@
 Section: debian-installer
 Provides: ttf-installer
 Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
 Description: Debian-Installer font for Ethiopian and Erythrean scripts (Amharic et al.)
  This package provides a smart open font for the scripts used in Ethiopia and
  Erythrea (Amharic and others) use with the GTK+ frontend of debian-installer.
