=== debian/watch ===
# Compulsory line, this is a version 4 file
version=4

# GitHub hosted projects
opts="pgpsigurlmangle=s%$%.asc%" \
https://github.com/silnrsi/font-abyssinica/releases \
 /silnrsi/font-abyssinica/releases/download/v\d[\d\.]*/AbyssinicaSIL@ANY_VERSION@.tar.xz debian uupdate
