## fonts-sil-abyssinica 2.201

=== debian/changelog ===
fonts-sil-abyssinica (2.201-1) unstable; urgency=medium

  * New upstream release
  * debian/rules: Do not compress html and css files.
  * debian/doc-base: Update entry point to use HTML index page.
  * debian/source/lintian-overrides: For HTML documentation files.
  * Update Standards to 4.6.2 (checked)

 -- Bobby de Vos <bobby_devos@sil.org>  Tue, 14 Nov 2023 15:14:12 -0700
