=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            Daniel Glassey <wdg@debian.org>,
            Bobby de Vos <bobby_devos@sil.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Homepage: https://software.sil.org/abyssinica
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-sil-abyssinica.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-sil-abyssinica
@@ -34,8 +34,7 @@
  them.
  .
  One font from this typeface family is included in this release:
- .
-     * Abyssinica SIL Regular
+  * Abyssinica SIL Regular
  .
  Webfont versions and HTML/CSS examples are also available.
  .
